Requirements and Installation

Requirements

The Yada Wiki plugin has been tested with WordPress 4.1 and subsequent versions of WordPress that have been released since that time.

The wiki links are based on links to wiki page titles, so it is expected that you will use the “Post name” type of permalink structure.

Yada Wiki does not currently work with WordPress multisite.

Installation

The plugin is available from the WordPress.org plugin repository. You can install the plugin from within the administration side of your WordPress site or by downloading it and installing it manually. This codex page from WordPress.org has instructions on how to automatically or manually install plugins.

>

Pin It on Pinterest

Scroll to Top